#ifndef SCENE_H
#define SCENE_H

#include "mesh.h"
#include <vector>
#include <iostream>

class Scene
{
public:
    std::vector<Mesh*> meshes;

    Scene();
    ~Scene();

    void ExportToBlender(std::ostream &os);
};

#endif // SCENE_H
